# Start of cob.cfg
# cob configuration sidefile
# Copyright (C) 1984-2007 Micro Focus International Ltd. All rights reserved.
# Genesis cob driver
# Sccs Id: 1.20
# Last modified on 04/10/21 at 09:48:53

cobopt_loc=etc/cobopt64
cobver_loc=etc/cobver
coblib_loc=lib
asmstub_loc=lib/stubs64
liblist_loc=${LIBLIST:-lib/liblist64}
check_loc=${CHECKER:-bin/cobchecker64}
rts_loc=bin/rts64
ncg_loc=${NCG:-bin/ncg64}

# NCG option to create PIC code

# Assembler
ascmd=as
asopt=-a64 -mppc64

# C compiler and options
cccmd=${CC:-cc}

# C++ Compiler, recognised C++ extensions and options
CCcmd=${CCOO:-/usr/bin/g++}
CCextn=.C,.cpp,.CPP,.cxx,.CXX,.cc,.CC,.c++,.C++

# Specify default path to look for libraries.

Ldefaultpath=/lib64:/usr/lib64


c_arch_option=-mpowerpc64 -m64
CC_arch_option=-mpowerpc64 -m64

iso2000_direct

